<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Player](./bitburner.player.md) &gt; [jobs](./bitburner.player.jobs.md)

## Player.jobs property

**Signature:**

```typescript
jobs: Partial<Record<CompanyName, JobName>>;
```
